Document: cedar-backup3-manual
Title: Cedar Backup 3 Software Manual
Author: Kenneth J. Pronovici
Abstract: Software manual for the Cedar Backup 3 package.
Section: System/Administration

Format: HTML
Index: /usr/share/doc/cedar-backup3/manual/index.html
Files: /usr/share/doc/cedar-backup3/manual/*.html

Format: text
Index: /usr/share/doc/cedar-backup3/manual/manual.txt
Files: /usr/share/doc/cedar-backup3/manual/*.txt
